RubyGems Navigation menu

dependabot-common 0.108.10

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.125.7 - November 30, 2020 (60 KB)
  2. 0.125.6 - November 27, 2020 (60 KB)
  3. 0.125.5 - November 25, 2020 (60 KB)
  4. 0.125.4 - November 17, 2020 (59.5 KB)
  5. 0.125.3 - November 16, 2020 (59.5 KB)
  6. 0.108.10 - June 10, 2019 (48 KB)
Show all versions (562 total)

Runtime Dependencies (12):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.4
  • excon ~> 0.55
  • gitlab ~> 4.9
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • Development Dependencies (9):

  • byebug ~> 11.0
  • pry ~> 0.12.2
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.71.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • Owners:

    Authors:

    • Dependabot

    SHA 256 checksum:

    4df6c97488fd8edecd617e822479a464f71da58b677a6342adfd1647e3c6bef3

    Total downloads 803,008

    For this version 1,137

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Links: